» Ubuntu » Paketit

Error

two or more packages specified (meritous lucid)